﻿@charset "utf-8";
body,html,form{min-height:100%;height:100%;color:#000;}
body::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#eee;cursor:pointer;}
body::-webkit-scrollbar{width:10px;cursor:pointer;}
body::-webkit-scrollbar-thumb{background-color:#444;}
body::-webkit-scrollbar-thumb:hover{background-color:#000;}


.anchor-focus:before{display:block;content:" ";height:130px;margin-top:-100px;visibility:hidden;}
a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.scrollup{position:fixed;bottom:0px;right:15px;display:none;z-index:9;font-size:18px;width:40px;height:40px;line-height:40px;border-radius:8px 8px 0 0;text-align:center;}
.scrollup{-webkit-animation:slideInUp 800ms ease;-moz-animation:slideInUp 800ms ease;-ms-animation:slideInUp 800ms ease;}
a.scrollup{background:#224099;color:#fff;text-decoration: none;z-index:99999;}
a.scrollup:hover{background:#313131;}
/* wrapper */
.wrapper{position:relative;width:100%;margin:0 auto;text-align:left;float:none;}
.wrapper{min-height:100%;height:auto !important;height:100%;margin:0 auto -50px;}
.footer{position:relative;width:100%;margin:0 auto;}
.footer, .push{clear:both;}

/* :: LOGIN PANEL ::  */
.bg-login {background:url(../images/bg-login.jpg) center}
.login-border { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#285086+50,b1b0a8+50 */
    background: #285086; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #285086 50%, #b1b0a8 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #285086 50%,#b1b0a8 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #285086 50%,#b1b0a8 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#285086', endColorstr='#b1b0a8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 10px;}
.page-login h1 {font-weight: bold;text-transform: uppercase;font-size: 1rem;text-align: center;color: #000000;padding: 0;margin: 0 0 50px;position: relative;}
.page-login h1:after {content: "";display: block;width: 50px;height: 3px;background: #000;position: absolute;bottom: -10px;margin-left: -25px;left: 50%;}
.page-login {display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;padding-top: 40px;padding-bottom: 40px;background-color: #f5f5f5;height: 100%;min-height: 100%;}
.form-label-group {position: relative;margin-bottom: 1rem;}
.form-label-group > input,
.form-label-group > label {
    height: 3.125rem;
    padding: .75rem;
}
.form-label-group > label {
    position: absolute;top: 0;left: 0;display: block;width: 100%;
    margin-bottom: 0; /* Override default `<label>` margin */
    line-height: 1.5;color: #495057;pointer-events: none;
    cursor: text; /* Match the input under the label */
    border: 1px solid transparent;border-radius: .25rem;transition: all .1s ease-in-out;
}
.form-label-group input::-webkit-input-placeholder {color: transparent;}
.form-label-group input:-ms-input-placeholder {color: transparent;}
.form-label-group input::-ms-input-placeholder {color: transparent;}
.form-label-group input::-moz-placeholder {color: transparent;}
.form-label-group input::placeholder {color: transparent;}
.form-label-group input:not(:placeholder-shown) {padding-top: 1.25rem;padding-bottom: .25rem;}
.form-label-group input:not(:placeholder-shown) ~ label {padding-top: .25rem;padding-bottom: .25rem;font-size: 12px;color: #777;}

/* Fallback for Edge */
@supports (-ms-ime-align: auto) {
    .form-label-group > label {display: none;}
    .form-label-group input::-ms-input-placeholder {color: #777;}
}
/* Fallback for IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .form-label-group > label {display: none;}
    .form-label-group input:-ms-input-placeholder {color: #777;}
}

/* :: Body ::  */
.body-content{padding-top:134px;}
@media (max-width:575.98px) {
  .body-content{padding-top:115px;}  
}

/* :: Admin Header ::  */
header{background:#fff;}
.nav-link {padding-left:0.7rem!important;padding-right:0.7rem!important;min-height: 54px;line-height: 34px;font-weight:500}
.admin-header {position: relative;width: 100%;height: 100%;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center; -webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-sizing: border-box;box-sizing: border-box;}
.admin-header .title,.admin-header .left,.admin-header .right {position: relative;z-index: 1;}
.admin-header .title {text-align: center;position: relative;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;-webkit-flex-shrink: 10;-ms-flex-negative: 10;flex-shrink: 10;
                      font-weight: bold;font-size: 1.09375rem;text-transform:uppercase;display: inline-block;}
.admin-header .left,.admin-header .right {-webkit-flex-shrink: 0;-ms-flex-negative: 0;flex-shrink: 0;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: start;-webkit-justify-content: flex-start;-ms-flex-pack: start;justify-content: flex-start;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.admin-header .right {margin-left:auto}
.dropdown-icon-text{white-space:normal;word-break:break-all;position:relative;font-size:14px;padding-left:20px;line-height:normal;margin-top:10px;}
.dropdown-icon-text .fa {position:absolute;left:0;top:2px;}
.nav-user-link .fa {vertical-align:middle;}
.user-name {vertical-align:middle;display:inline-block;text-align:left;margin: 0 3px 0 1px;line-height:normal;}
.user-name small {display:block}
.dropdown-menu-lg{min-width:250px;}
.dropdown-header {padding: 0.5rem 15px}
.dropdown-item {position: relative;padding: 10px 20px;border-top: 1px solid #c8ced3;}
.dropdown-item i {display: inline-block;width: 20px;margin-right: 10px;margin-left: -10px;color: #73818f;text-align: center;}
.hdr-search {width:100%;max-width:350px;}

@media (max-width:575.98px) {
    .hdr-search {max-width: 100%;}
    .hdr-logo {width:100px;}
    .hdr-top {padding:5px 15px!important ;}
    .dropdown-menu-lg{min-width:100%;}
    .hdr-menu .nav-item {border-bottom:1px solid rgba(255,255,255,0.2)}
}

/* :: Admin Footer ::  */
footer{background:#262626;color:#fff;min-height:50px;line-height:50px;font-size:14px;color:#999}

/* :: Popup ::  */
.print-content, .popup-content {position: relative;background: #fff;padding: 0px 15px;}
.popup-header {margin-bottom: 15px;padding: 10px;color:#fff}
.popup-header h2 {font-size: 18px;padding: 0px;margin: 0;line-height: normal;}
.print-footer {background: #eee;padding: 15px;}
.form-label{font-weight:500;}

/* Table */
.th {background: rgba(0, 0, 0, 0.05);}

/* :: Responsive Table ::  */
@media only screen and (max-width: 767px) {
    .responsive-table table, .responsive-table thead, .responsive-table tbody, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr   {display: block;}

.responsive-table thead tr  {position:absolute; top:-9999px; left:-9999px;}
.responsive-table tr        {border:1px solid #ddd !important; margin-bottom:20px;}
.responsive-table thead tr  {position:absolute; top:-9999px; left:-9999px;}
.responsive-table table tr td {text-align:left !important; width:auto !important}
.responsive-table tbody tr td     {border-top:1px solid #ddd !important;}
.responsive-table tbody tr td    {position:relative; padding-left:40% !important; white-space:normal; text-align:left; z-index:99}
.responsive-table td:before {position:absolute; top:4px; left:6px; width:35%; padding-right:10px; white-space:nowrap; text-align:left; font-weight:500; color:#000}

.responsive-table td:before {content:attr(data-title); z-index:-1}

.responsive-table table tr td:nth-child(1) {font-weight:bold;}
}
